<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="FK_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="FK_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FLD1_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="FLD1_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FLD2_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="FLD2_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="POS1" fieldtype="i4">
<PARAM Name="ORIGIN" Value="POS1" Roundtrip="True"/>
</FIELD>
<FIELD attrname="POS2" fieldtype="i4">
<PARAM Name="ORIGIN" Value="POS2" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2 3"/>
</METADATA>
<ROWDATA>
<ROW FK_KEY="FKCFGUSUARIOUSU" FLD1_KEY="CODIGOUSUARIO" FLD2_KEY="CODIGOUSUARIO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKCONTABANCARIAEMP" FLD1_KEY="CODIGOEMPRESA" FLD2_KEY="CODIGOEMPRESA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKCQSAVISODESTINCQSAVISO" FLD1_KEY="NUMEROCQSAVISO" FLD2_KEY="NUMEROCQSAVISO" POS1="1" POS2="1"/>
<ROW FK_KEY="FKCQSAVISODESTINCQSAVISO" FLD1_KEY="TIPOCQSAVISO" FLD2_KEY="TIPOCQSAVISO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVOARQ" FLD1_KEY="CODIGOARQUIVO" FLD2_KEY="CODIGOARQUIVO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVODOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVOPES" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVOPES" FLD1_KEY="SEQDOCUMENTO" FLD2_KEY="SEQDOCUMENTO" POS1="1" POS2="1"/>
<ROW FK_KEY="FKDOCUMENTOEMP" FLD1_KEY="CODIGOEMPRESA" FLD2_KEY="CODIGOEMPRESA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOVALORDOC" FLD1_KEY="CODIGOARQUIVO" FLD2_KEY="CODIGOARQUIVO" POS1="1" POS2="1"/>
<ROW FK_KEY="FKDOCUMENTOVALORDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOVALORDOC" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="2" POS2="2"/>
<ROW FK_KEY="FKDOCUMENTOVALORDOC" FLD1_KEY="SEQDOCUMENTO" FLD2_KEY="SEQDOCUMENTO" POS1="3" POS2="3"/>
<ROW FK_KEY="FKDOCUMENTOVALORV" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDOCUMENTOVALORV" FLD1_KEY="SEQDOCUMENTO" FLD2_KEY="SEQDOCUMENTO" POS1="1" POS2="1"/>
<ROW FK_KEY="FKDOCUMENTOVALORV" FLD1_KEY="SEQVALOR" FLD2_KEY="SEQVALOR" POS1="2" POS2="2"/>
<ROW FK_KEY="FKDUPENTDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKDUPSAIDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKEXPORTACAOHISTORICODOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKEXPORTACAOHISTORICOUSU" FLD1_KEY="CODIGOUSUARIO" FLD2_KEY="CODIGOUSUARIO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKEXPRESSAOCONTAEMP" FLD1_KEY="CODIGOEXPRECONTA" FLD2_KEY="CODIGOEXPRECONTA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKEXPRESSAOCONTAEMPEMP" FLD1_KEY="CODIGOEMPRESA" FLD2_KEY="CODIGOEMPRESA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGGERALLOGDESCR" FLD1_KEY="CODIGOLOGDESCR" FLD2_KEY="CODIGOLOGDESCR" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGGERALLOGESTACAO" FLD1_KEY="CODIGOLOGESTACAO" FLD2_KEY="CODIGOLOGESTACAO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGGERALLOGOBJETO" FLD1_KEY="CODIGOLOGOBJETO" FLD2_KEY="CODIGOLOGOBJETO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGGERALLOGOPERACAO" FLD1_KEY="CODIGOLOGOPERACAO" FLD2_KEY="CODIGOLOGOPERACAO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGGERALPERMODULO" FLD1_KEY="CODIGOMODULO" FLD2_KEY="CODIGOMODULO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGPARAMLOGGERAL" FLD1_KEY="IDLOG" FLD2_KEY="IDLOG" POS1="0" POS2="0"/>
<ROW FK_KEY="FKLOGPARAMLOGPARAMVALOR" FLD1_KEY="CODIGOPARAM" FLD2_KEY="CODIGOPARAM" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPERESTACAOLOGADAPERESTACAO" FLD1_KEY="CODIGOPERESTACAO" FLD2_KEY="CODIGOPERESTACAO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISACATEGORIA" FLD1_KEY="CODIGOCATEGORIA" FLD2_KEY="CODIGOCATEGORIA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOPROC" FLD1_KEY="CODIGOTIPOPROC" FLD2_KEY="CODIGOTIPOPROC" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOPS" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOVALORDOC" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOVALORDOC" FLD1_KEY="SEQDOCUMENTO" FLD2_KEY="SEQDOCUMENTO" POS1="1" POS2="1"/>
<ROW FK_KEY="FKPESQUISAGRUPOIMPOSTO" FLD1_KEY="CODIGOGRUPOIMPOSTO" FLD2_KEY="CODIGOGRUPOIMPOSTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISAIDENTIFICADORPES" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISALEANPESQUISA" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPESQUISAMENUPESQUISA" FLD1_KEY="CODIGOPESQUISA" FLD2_KEY="CODIGOPESQUISA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCCREDESTDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCCREDFEDDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCCREDFGTSDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCCREDFLHDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCCREDGPSDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKPROCQUESTORCTBDOC" FLD1_KEY="CODIGODOCUMENTO" FLD2_KEY="CODIGODOCUMENTO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKTABELACTBEMPRESA" FLD1_KEY="CODIGOEMPRESA" FLD2_KEY="CODIGOEMPRESA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKTABELACTBTIPOPROCESSAMENTO" FLD1_KEY="CODIGOTIPOPROC" FLD2_KEY="CODIGOTIPOPROC" POS1="0" POS2="0"/>
<ROW FK_KEY="FKTIPOPROCDDUPLEMP" FLD1_KEY="CODIGOEMPRESA" FLD2_KEY="CODIGOEMPRESA" POS1="0" POS2="0"/>
<ROW FK_KEY="FKTIPOPROCPROC" FLD1_KEY="CODIGOTIPOPROC" FLD2_KEY="CODIGOTIPOPROC" POS1="0" POS2="0"/>
<ROW FK_KEY="FKUSUARIOGRUPOGRUPO" FLD1_KEY="CODIGOGRUPOUSUARIO" FLD2_KEY="CODIGOGRUPOUSUARIO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKUSUARIOGRUPOUSUARIO" FLD1_KEY="CODIGOUSUARIO" FLD2_KEY="CODIGOUSUARIO" POS1="0" POS2="0"/>
<ROW FK_KEY="FKUTILIZACAOVISIONAPICONTA" FLD1_KEY="CODIGOCONTAVISIONAPI" FLD2_KEY="CODIGOCONTAVISIONAPI" POS1="0" POS2="0"/>
</ROWDATA>
</DATAPACKET>
